@charset "utf-8";
/* CSS Document */
/* LAYOUT */
body {
	background-color:#CCCCCC;
}

.clear {
	clear:both;
}

#container {
	width: 800px;
	height:auto;
	background-color: #666666;
	border: solid #000000;
	border-width: 0 1px;
	padding: 5px 5px;
}

#header {
	height: 225px;
	width: inherit;
	border-bottom:#000000 solid 1px;
	background:url(../images/mission-peak-banner.jpg) no-repeat;
}

#lower-banner {
	height: 75px;
	width:inherit;
	background:url(../images/lower-banner.jpg) no-repeat;
	margin-top: 5px;
}

#content-container {
	width:inherit;
	height:auto;
	background-color:#CCCCCC;
}

#navigation {
	width: 200px;
	height: 40em;
	background-color: #006633;
	float:left;
	margin-top: 5px;
}

#navigation .map-area {
	width: 190px;
	height: 164px;
	background:url(../images/map.jpg) no-repeat;
	margin: 5px 5px;
}

#navigation .drawing {
	width: 190px;
	height: 164px;
	background: url(../images/overacker.jpg) no-repeat;
	margin: 5px 5px;
}

#content {
	width: 590px;
	float: right;
	height: 40em;
	background-color: #006633;
	margin-top: 5px;
	text-align:left;
}

/* CONTENT */
.address {
	color: #762E23 !important;
	font-weight:bold;
	display:block;
	background-color:#FFFFFF;
	width: 580px;
	margin: 30px 0px 5px 5px !important;
	padding: 5px 0;
	text-align:center !important;
	vertical-align: baseline !important;
	
}

#content p {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 10px 5px 10px 5px;
	line-height: 1.4em;
	text-align:justify;
}

#header h1 {
	visibility:hidden;
}

h2 {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 1.2em;
	margin: 5px 5px 10px 5px;
}
/* NAVIGATION */

#navigation ul {
margin: 0 0 0 0;
padding: 10px 0px 0px 0px;
list-style: none;
font-weight:bold;
}
		
#navigation ul a {
background:url(../images/button.jpg) no-repeat;
color: #762E23;
text-decoration: none;
display: block;
padding: 0.4em 0em 0.4em 0.5em;
margin: 0 5px 3px 5px;
background-color:#FFFFFF;
text-align:left;
}

#navigation ul a:hover {
background:url(../images/button-over.jpg) no-repeat;
}
